Subject: bug#72358: 29.4; oauth2.el improvements

From: Björn Bidar <[email-masked]>
Date: Thu, 08 Aug 2024 12:17:36 +0300

Xiyue Deng <[email-masked]> writes:

> Björn Bidar <[email-masked]> writes:
>
>> Xiyue Deng <[email-masked]> writes:
>>
>>> Xiyue Deng <[email-masked]> writes:
>>>
>>> Anyway, I'd suggest people stop
>>> wasting your time here and use Gmail (or maybe Yahoo mail) which has
>>> decent 3rd party OAuth2 support.
>>
>> I don't think that's an option for most user that complain about working
>> OAuth2 support, in most cases it's a work or some other organization
>> account.
>>
>> Another thing I think is very important is to support Nextcloud as it's
>> a FOSS app supporting OAuth2 which quite many users and organizations
>> adopted.
>>
>>
>
> Nextcloud sounds interesting.  Do you know where I can check for the
> OAuth2 credentials like client_id and client_secret?
>

You can find them in the administrator settings the Nextcloud server.
Here is there documentation:
https://docs.nextcloud.com/server/latest/admin_manual/configuration_server/oauth2.html